
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	/*left:			35px;*/
	top:			37px; /* match top ul list item height */
	z-index:		30000;
	width:			139px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	left:			35px;
	top:			-999em;
	width:			139px;
	z-index:		30000;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	z-index:		31000;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	z-index:		31000;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}






#tabs {
float:left;
width:100%;
font-size:93%;
line-height:normal;
border-bottom:1px solid #666;
margin-bottom:1em; /*margin between menu and rest of page*/
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
}

#tabs a:hover, #tabs a.active {
background-position:0% -40px;
}

#tabs a:hover span, #tabs a.active span {
background-position:100% -40px;
color: #FFF;
}




/*** DEMO SKIN ***/
.sf-menu {
	
	padding:10px 0 0 0px;
	list-style:none;
	float:right;
}
.sf-menu li a {
	background:url("../images/nav_bg_left.jpg") no-repeat left top;
	margin:0;
	padding:0;
	text-decoration:none;
}

.sf-menu li a span{
	float:left;
	display:block;
	background:url("../images/nav_bg_right.jpg") no-repeat right top;
	padding: 11px 0;
	color: #000;
	width: 130px;
	text-align: center;
	font-weight: bold;
}

.sf-menu li a, .sf-menu li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration: none;		
	margin: 0px;
	padding: 0px;
}
.sf-menu li {
	/*margin: 0px;
	padding:0px 0px 0px 5px;*/
	display:inline;
	margin:0;
	padding:0;
	
}
.sf-menu li ul{
	padding-top:5px;
}
.sf-menu li li {
	background-color: #B1B1B1;
	margin: 0px;
	padding:0px;
	
}

.sf-menu li li li {
	background-color:		#5D031E;
}

.sf-menu li li a, .sf-menu li li a:visited {
	color:		#fff;
	font-size:	14px;
	padding:	8px 0px 11px 0;
	margin:		0px 10px;
	display:		block;
	background-image: none;
	
}

.sf-menu li li a:hover, .sf-menu li li a:active {
	
	font-size:	14px;
	/*padding:	5px 0px;*/
	margin:		0px 10px;
	display:		block;
	color:#FFF;
}


.sf-menu li li.nobg {
	background: none;
	margin: 0px;
	padding:0px;
	height:12px;
	overflow:hidden;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #000;
	outline: 0;
	z-index:1;
	background-color: #EB1B24;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/* ROLLOVER FUDGES :) */
/*a#pnav_about:hover img,
a#pnav_portfolio:hover img,
a#pnav_services:hover img,
a#pnav_contact:hover img
{
	visibility:hidden;
}

a#pnav_about {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_about_f2.jpg) 0 0 no-repeat;	
}
a#pnav_portfolio {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_portfolio_f2.jpg) 0 0 no-repeat;	
}
a#pnav_services {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_services_f2.jpg) 0 0 no-repeat;	
}
a#pnav_contact {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_contact_f2.jpg) 0 0 no-repeat;	
}*/

